@charset "utf-8";

#footer
{
	clear:both;
	background-color:#555454;
	background:url("../images/bg_footer.jpg");
	background-repeat:repeat-x;
	background-position:left top;
	border-top:5px solid #333;
	min-height:130px;
	font-size:12px;
}

#footer .sizer
{
	overflow:hidden;
}

#footer .footerColumn
{
	width:25%;
	float:left;
}

#footer .footerColumn > div
{
	padding:0;
	margin:15px 5px 10px 5px;
}

#footer ul
{
	list-style:none;
	margin:0;
}

#footer li,
#footer p
{
	font-family:Arial, Helvetica, "Trebuchet MS",Verdana, sans-serif;
	color:#fff;
}

#footer li
{
	margin-bottom:.1em;
}

#footer a:link,
#footer a:visited
{
	color:#fff;
}

#footer a:focus,
#footer a:hover,
#footer a:active
{
	color:#dac092;
}

/* for IE. prevent background showing behind image on hover*/
#footer a img
{
	display:block;
}